National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-6974

Change History

Modified Analysis - 4/22/2019 1:55:03 PM

Action Type Old Value New Value
Changed Reference Type
https://lists.debian.org/debian-lts-announce/2019/04/msg00004.html No Types Assigned
https://lists.debian.org/debian-lts-announce/2019/04/msg00004.html Mailing List, Third Party Advisory
Changed Reference Type
https://support.f5.com/csp/article/K11186236 No Types Assigned
https://support.f5.com/csp/article/K11186236 Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3930-1/ No Types Assigned
https://usn.ubuntu.com/3930-1/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3930-2/ No Types Assigned
https://usn.ubuntu.com/3930-2/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3931-1/ No Types Assigned
https://usn.ubuntu.com/3931-1/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3931-2/ No Types Assigned
https://usn.ubuntu.com/3931-2/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3932-1/ No Types Assigned
https://usn.ubuntu.com/3932-1/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3932-2/ No Types Assigned
https://usn.ubuntu.com/3932-2/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3933-1/ No Types Assigned
https://usn.ubuntu.com/3933-1/ Third Party Advisory
Changed Reference Type
https://usn.ubuntu.com/3933-2/ No Types Assigned
https://usn.ubuntu.com/3933-2/ Third Party Advisory
Added CPE Configuration
OR
     *cpe:2.3:a:f5:big-ip_access_policy_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_access_policy_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_advanced_firewall_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_advanced_firewall_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_analytics:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_analytics:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_application_acceleration_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_application_acceleration_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_application_security_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_application_security_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_edge_gateway:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_edge_gateway:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_fraud_protection_service:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_fraud_protection_service:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_global_traffic_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_global_traffic_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_link_controller:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_link_controller:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_policy_enforcement_manager:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_policy_enforcement_manager:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
     *cpe:2.3:a:f5:big-ip_webaccelerator:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (including) 13.1.1
     *cpe:2.3:a:f5:big-ip_webaccelerator:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (including) 14.1.0
Added CPE Configuration
OR
     *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:esm:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:16.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:18.04:*:*:*:lts:*:*:*
     *cpe:2.3:o:canonical:ubuntu_linux:18.10:*:*:*:*:*:*:*